{
  "projectname": "%25E5%25A1%2598%25E6%25A0%2596%25E6%25A5%25BC%25E5%25AE%2587%25E5%25B0%258F%25E7%25A8%258B%25E5%25BA%258F",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": false
  },
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "ocr",
          "pathName": "pages/ocr/ocr",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "刷脸",
          "pathName": "pages/faceCheck/faceCheck",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "常客认证",
          "pathName": "pages/regular_msg/regular_msg",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}